Skip to content
Permalink
Browse files
@npmcli/arborist@2.1.1, pacote@11.2.4
* Properly raise ERESOLVE errors on root dev dependencies
* Ignore ERESOLVE errors when performing git dep 'prepare' scripts
* Always reinstall packages that are explicitly requested
* fix global update all so it actually updates things
* Install bins properly when global root is a link
  • Loading branch information
isaacs committed Feb 1, 2021
1 parent 7b1a539 commit 7e4e88e938323e34a2a41176472d8e43e84bd4dd

Some generated files are not rendered by default. Learn more.

Some generated files are not rendered by default. Learn more.

Some generated files are not rendered by default. Learn more.

Some generated files are not rendered by default. Learn more.

Some generated files are not rendered by default. Learn more.

Some generated files are not rendered by default. Learn more.

Some generated files are not rendered by default. Learn more.

@@ -42,7 +42,7 @@
"./package.json": "./package.json"
},
"dependencies": {
"@npmcli/arborist": "^2.1.0",
"@npmcli/arborist": "^2.1.1",
"@npmcli/ci-detect": "^1.2.0",
"@npmcli/config": "^1.2.8",
"@npmcli/run-script": "^1.8.1",

0 comments on commit 7e4e88e

Please sign in to comment.